Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.beans
[Java] Interface PropertyAccessor

    groovy.beans.PropertyAccessor
      groovy.beans.PropertyReader
          groovy.beans.PropertyWriter

All Superinterfaces:
  PropertyReader, PropertyWriter

    public interface PropertyAccessor
    extends PropertyReader, PropertyWriter

Authors:
  Andres Almiray

Method Summary

Methods inherited from interface PropertyReader
read

Methods inherited from interface PropertyWriter
write

Groovy Documentation